.sidebarContact p{
	word-break: break-all;
}
.clhomeques {
     color: orange !important;
}
 .bghomeques {
     background: #a9c056;
}
 .question .questionLeft ul li {
     white-space: nowrap;
     text-overflow: ellipsis;
     font-weight: 600;
   
     background: #fff;
}
 .question .questionLeft ul li a:hover {
     color: #0C0D0E;
}
 .question .questionLeft ul li.activeQues {
     border-right: 4px solid #e0a300;
      background: rgba(12,13,14,0.05);
     color: #0C0D0E;
}
 .question .questionLeft ul li a {
     color: #0C0D0E;
         display: block;
}
 .question .questionLeft ul li:hover {
    border-right: 4px solid #e0a300;
    background: rgba(12,13,14,0.05);
}
 .question .questionRight ul li:hover a, .question .questionLeft ul li.activeQues a {
     color: #0C0D0E;
     
      display: block;
}
 .question .questionRight ul li .contentli {
     display: none;
}
 .question .questionRight ul li {
     position: relative;
}
 .question .questionRight ul li i {
     position: absolute;
     top: 15px;
     right: 15px;
     z-index: 1;
     border-radius: 50%;
     display: inline-block;
     background: #146e9c;
     padding: 5px 7px;
     font-size: 15px;
     color: white;
}
 .messengers, .messengers a, .messengers li {
     color: #666;
}
 .messengers ul.list li {
     border-bottom: 1px solid #d9d9d9;
}
 .messengers ul.list li:hover {
     background: #ccc;
}
 section.product .productRight p {
     margin-right: 0;
     margin-top: 20px;
}
 section.classStar .menutab nav .nav-tabMb {
     display: none;
}
section.categoryCourse .contenitem .listCate .itemclass .img .icon img {
    z-index: 2;
}
section.joinclass .listtable thead th, section.joinclass .listtable tbody td {
    border-right: 1px solid #ccc;
}
section.joinclass .listtable tbody 
{
	border-bottom: 1px solid #ccc;
}
section.joinclass .listtable tbody  tr td:first-child
{
	border-left: 1px solid #ccc;
}
.categoryNew2 , .categoryNew2 a , .categoryNew2 li
        {
          color: #666;
        } 
       .categoryNew2 ul.list li {
            border-bottom: 1px solid #d9d9d9;
        } 
        .categoryNew2 ul.list li:hover
        {
              background: #ccc;
        }
        .categoryNew2 .sidebarnew
        {
        	background:#273238;
        	border: 1px solid #273238;
        	border-radius: 3px;
        }
        .categoryNew2 .sidebarnew ul li a
        {
        	color: #d1d1d3;
        	position: relative;
        }
        .categoryNew2 .sidebarnew ul li a span
        {
         	font-weight: 600;
         	position: absolute;
         	right: 10px;
        }
        .categoryNew2 .sidebarnew ul.list li:hover a
        {
        	color: #000;
        }
        .categoryNew2 .sidebarnew h2
        {
        	color: #fff;

        }
section.breadcrumb {
    background: url(../images/bgbrum.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	height: auto;
}		
section.breadcrumb .bgbread {
    background: rgba(12, 12, 12, 0.7);
    height: auto;
}
section.breadcrumb .bgbread .pdtop15
{
	    padding-bottom: 15px;
}
section.breadcrumb .bgbread .pdtop10
{
	    padding-bottom: 10px;
}
.logosidabar img
{
	max-width: 100%;
		
}
.itemclass .img .icon div.status.complete {
    background: red;
    top: 45%;
    right: 50%;
    margin-right: -20%;
}
.submitFrom .content ul li a 
{
    font-size: 15px;
    color: #146e9c;
}
.submitFrom .content
{
    border: 1px solid #ced4da;
}
.submitFrom .content ul li
{
   border-bottom: 1px dotted #ccc;
   padding: 3px;
}
.submitFrom .content ul li:last-child
{
    border-bottom: none;
}
.submitFrom .content ul li:hover
{
    background: #ccc;
   
}
.teacherFillter form .position
{
    position: relative;

}
.teacherFillter form .position .submitFrom
{
    top: 40px;
    width: 96%;
    padding: -40px 10px;
    position: absolute;
    z-index: 1;
    background: #fff;
     display: block;
}
.teacherFillter form label
{
  
    border: 1px solid #146e9c;
    background: #146e9c;
    height: 38px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: white;
        margin-left: 10px;
}
.teacherFillter form  button
{
    background: #146e9c;
    color: white;
}
.teacherFillter form .rightinput
{
    padding: 0;
}
.teacherFillter form .rightinput select.form-control
{
    border-radius: 0;
}
.teacherFillter .submitFrom .content ul li a span span
{
    background: #ccc;
    color: black;
    padding: 3px 9px;
}
.teacherFillter .submitFrom 
{
   
}
.sideTeacher .img img
{
    border-radius: 50%;
    border: 1px solid #eeb742;
}
.rightTeacher
{
    position: relative;
}
.sideTeacher .rating .icon i
{
    color: #ffdc00;
}
.sideTeacher .tag a
{
    color: #a6de9a;
    border-radius: 5px;
    border: 1px solid #a6de9a;
    display: inline-block;
    padding: 3px 5px;
    margin: 3px;
}
 .rightTeacher .content p
{
    color:#545252;
}
.rightTeacher .content p.destext
{
    color: #838383;
}
.rightTeacher .arrow-left {
    width: 0;
    height: 0;
    border-top: 0 solid transparent;
    border-bottom: 249px solid transparent;
    border-right: 230px solid #f7f7f7;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
.rightTeacher .iconposCheck
{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;    
}
.rightTeacher .iconposCheck img
{
    width: 100%;
}
 section.teacher  .infocustomer .content h2
{
    color: #424242;
}

section.teacher .infocustomer .content p
{
    color: #838383;
}
section.teacher .infocustomer .content .userPrice a
{
    border: 1px solid;
}
 section.teacher .infocustomer .content .userPrice a.bgxanhdam:hover
{
    background: #fff;
    color: #146e9c;
    border: 1px solid;
}
section.teacher .infocustomer .itembrRight
{
    border-right: 3px solid #146e9c;
}
section.teacher .infocustomer .itemListclass ul li a
{
    color: #313030;
    font-size: 16px;
    line-height: 40px;
    display:block;
    font-weight: 600;
}
section.teacher .infocustomer .img img
{
    border-radius: 50%;
    border: 1px solid #e79800;
}
section.teacher .infocustomer a
{
    font-size: 16px;
}
section.teacher .sidebarContact
{
    padding-left: 0;
    padding-right: 15px;
}
section.teacher .sidebarContact ul li a
{
    color: #313030;
}
section.teacher .sidebarContact ul li a i {
	width: 30px;
}
section.teacher .sidebarContact ul li a:hover
{
    color: #313030;
    background: #dbdbdb;
}
 section.teacher .contentRgihtInfo h3
{
    color: #424242;
}
 section.teacher .clred
{
    color: #c60000;
}
section.teacher .contentRgihtInfo .price span
{
    font-weight: 600;
}
section.teacher .contentRgihtInfo .contentTop ul li a
{
    color:#313030;
    font-size: 16px;
    padding: 5px 0;
    display: block;
}
section.teacher .contentRgihtInfo .contentTop ul li a i {
	width: 30px;
}
section.teacher .contentRgihtInfo .contentTop ul li a i
{
    margin-right: 5px;
}
section.teacher .contentRgihtInfo
{
    position: relative;
}
section.teacher .contentRgihtInfo .contentTop a.posedit
{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
      border: 1px solid;
}
section.teacher .contentRgihtInfo .img
{
    position: relative;
}
section.teacher .contentRgihtInfo .img .item
{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    color:white;
    background: rgba(23, 112, 157, 0.8);
    padding: 5px 10px;
} 
section.teacher .contentRgihtInfo .img .itemsucces
{
    background: rgba(255, 0, 0, 0.6);
}
section.teacher .contentRgihtInfo .borderbottom
{
    border-bottom: 1px solid #a6a6a6;
    padding-top: 10px;
}
section.teacher .contentRgihtInfo .listClassInfo .titleNumber
{
    color: #424242;
    margin-top: 5px;
    font-weight: 700;
    margin-bottom: 30px;
}
section.teacher .contentRgihtInfo .listClassInfo .bgorang
{
    border:1px solid white;
    display: inline-block;
	color: white;
	cursor: pointer;
}
section.teacher .contentRgihtInfo  .pd00
{
    padding: 0;
}
section.teacher .contentRgihtInfo .listClassInfo ul.ShowList {
	display: none;
}
section.teacher .contentRgihtInfo .listClassInfo ul li
{
    display: block;
    margin-bottom: 15px;
}
section.teacher .contentRgihtInfo .listClassInfo ul li.joinclass a span.status
{
    background: #1d9659;
}
section.teacher .contentRgihtInfo .listClassInfo ul li a span.status
{
   /* background:#7a7a7a; */
    color: #fff;
    display: inline-block;
    width: 150px;
    padding: 4px 0;
    text-align: center;
    margin-right: 5px;
}
section.teacher .contentRgihtInfo .listClassInfo ul li a
{
    color: #424242;
    font-size: 18px;
}
section.teacher .contentRgihtInfo .listClassInfo ul li:last-child
{
    margin-bottom: 0;
}
section.teacher .contentRgihtInfo .listClassInfo ul li a:hover
{
    color: #424242;
}
section.teacher .contentRgihtInfo .listClassInfo span.date
{
    color:#919191;
}
section.teacher .contentRgihtInfo .listClassInfo ul li a i
{
   margin-left: 8px;
}

.question{
  border-top: 20px solid #d6d9dc;
  background: none;
  }
  .question .qsSliderbar {
    padding-right: 0;
  border-right: 1px solid #d6d9dc;
  }
  .question .itemQuestion
  {
    border-top: 1px solid #d6d9dc;
    
  }
  .question .itemQuestion p.titleqs
  {
    color: #005999;
  }
  .question .itemQuestion p span.activeqs
  {
    color: #45A163;
    background: none;
    border: 1px solid #45A163;
    padding: 0px 10px;
  }
   .contentReply
  {
    background-color: #eff0f1;
    color: #393318;
    padding: 10px;
  }





/*PAY-THANH TOAN*/
.recharge
{
    box-shadow: 3px;
    border: 1px solid #ccc;
    box-shadow: 0px 0.3px 8px 0px;
    -moz-box-shadow: 0px 0.3px 8px -1px;
    -webkit-box-shadow: 0px 0.3px 8px -1px;
    -o-box-shadow: 0px 0.3px 8px -1px;
    -ms-box-shadow: 0px 0.3px 8px -1px;
    box-sizing: border-box;
    border-radius: 3px;
}
.noPadding
{
    padding: 0;
}
.recharge .PayscienceTop
{
}
.recharge .borderpay 
{
    border-top: 1px solid #ccc;
}
.recharge .contentRightPay .content .cricle
{
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.recharge .contentRightPay .listTab
{
        border: 1px solid #ccc;
        border-radius: 5px;
}
.recharge .contentRightPay .listTab  li a
{
   
}
.recharge .contentRightPay .listTab li
{
    border-right: 1px solid #ccc;
    margin-right: -3px;
}
.recharge .contentRightPay .contentrt ul li
{
    font-weight: 600;
}
.recharge .contentRightPay .contentrt ul li img
{
    position: relative;
    top: -1px;
}
.recharge .contentRightPay .contentrt ul li:hover
{
    background-color: #f0f0f0;
}
.recharge .contentRightPay .listTab li:last-child 
{
     border-right: none;
}
.recharge .contentRightPay .listTab li:hover a ,.recharge .contentRightPay .listTab li:focus a
{
    color: white;
   background: #146e9c;
       padding-top: 6px;
    padding-bottom: 6px;
}
.recharge .contentRightPay .listTab li a.active 
{
   color: white;
   background: #146e9c;
       padding-top: 6px;
    padding-bottom: 6px;
}
.recharge .listcontentTab
{
    position: relative;
}
.recharge .listcontentTab .maxbuy
{
    
    position: absolute;
    top: -31px;
    width: 100%;
    left: 0;
    z-index: 1;
    padding: 0 10px;
}
.recharge .listcontentTab .maxbuy .postop
{
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
        font-weight: 600;
}
.recharge .listcontentTab .contenttab .titlehd 
{
    background: #4d4d4d;
}
.recharge .listcontentTab .contenttab .list
{
        border: 1px solid #e6e6e6;
}
.recharge .listcontentTab .contenttab .list ul
{
    padding-bottom: 70px;
}
.recharge .listcontentTab .contenttab:hover .titlehd
{
    background: url(../khoahoc/images/background-blue.png) no-repeat;
    background-size: 100%;
}
.recharge .listcontentTab .active:hover .titlehd
{
    background: #4d4d4d;
}
.recharge .listcontentTab .contenttab:hover .button button
{
    color: #fff;
    background: #146e9c;
}
.recharge .listcontentTab .contenttab .button button
{
    border:2px solid #146e9c;
    color: #146e9c;
    background: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.recharge .listcontentTab .contenttab .button button:hover , .recharge .listcontentTab .contenttab .button button.active
{
    color: #fff;
    background: #146e9c;
}
.recharge .listcontentTab .contenttab .titlehd  h5
{
    font-weight: 500;
}
.bgpay
{
    background-color: #f5f5f5;
    margin-left: 0;
    margin-right: 0;
    opacity: 0.6;
}
.bgpay .item
{
    border-radius: 5px;
    border:1px solid #ccc;
}
.bgpay .item .title
{
    font-weight: 600;
}
.bgpay .item .button
{
    background: white;
    border: 2px solid #146e9c;
    color: #146e9c;
        font-weight: 600;
    border-radius: 5px;
   /* background: #146e9c;*/
}
.recharge .bgpay .item .button:hover
{
    color: #fff;
    background: #146e9c;
}
.PayscienceBottom .itemsologan
{
    margin-bottom: 20px;
}
.PayscienceBottom .listright ul li img
{
    vertical-align: text-top;
}
.PayscienceBottom .itemsologan ul li
{
    padding-left: 25%;
    padding-bottom: 5px;
}
.PayscienceBottom .itemsologan ul li img
{
    vertical-align: text-top;
}
.selectCombo .itemps .itemcombo  .top
{
    background: #4d4d4d;
    background-size: 100%;
}
.selectCombo .itemps .itemcombo:hover .top, .selectCombo .itemps .itemcombo.active .top
{
    background: url(../khoahoc/images/background-blue.png) no-repeat;
}
.selectCombo .itemps .itemcombo:hover .bottom .buttoncombo
{
    color: #fff;
    background: #146e9c;
}
/*.selectCombo .itemps:hover .itemcombo .top
{
    background: url(../khoahoc/images/background-blue.png) no-repeat;
    background: url(../khoahoc/images/background-blue.png);
    background: url(../khoahoc/images/background-blue.png);
    background-size: 100%;
    
}*/
.selectCombo .itemps
{
    position: relative;
}
.selectCombo .itemps .maxbuy
{
        position: absolute;
    top: -31px;
    width: 100%;
    left: 0;
    z-index: 1;
    padding: 0 10px;
}
.selectCombo .itemps .maxbuy .postop
{
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    font-weight: 600;

}
.selectCombo .itemcombo .bottom
{
    border: 1px solid #e6e6e6;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-sizing: border-box;
}
.selectCombo .itemcombo .bottom .sale
{
     color: #146e9c;
}
.selectCombo .itemcombo .bottom .buttoncombo
{
    background: white;
    border: 2px solid #146e9c;
    color: #146e9c;
        font-weight: 600;
    border-radius: 5px;
   /* background: #146e9c;*/
}
.selectCombo .itemcombo .bottom .buttoncombo:hover, .selectCombo .itemcombo .bottom .buttoncombo.active
{
    color: #fff;
    background: #146e9c;
}
section.activatedLearn img
{
    width: 250px;
}
section.activatedLearn .activatedLearnContent
{
    /*border: 1px solid #ddd;*/
}
section.activatedLearn .contentactive .note span
{
    background: #d80000;
    border-radius: 5px;
}
section.activatedLearn .contentactive .step span.number
{
    background-color: #ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-left: 15px;
    margin-right: 5px;
}
section.activatedLearn .contentactive .step a
{
    color: #146e9c;
    margin-left: 5px;
    font-weight: 700;
    text-decoration: underline;
}
section.activatedLearn .activeForm form input
{

}
section.activatedLearn .activeForm form button
{
    background: #d80000;
    border: none;
    border-radius: 5px;
}
.management_Teacher .table td, .table th {
    padding: .75rem;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
}
.management_Teacher .table td:first-child, .table th:first-child
{
   border-left: 1px solid #dee2e6;
}
.management_Teacher .table tr:last-child
{
    border-bottom:1px solid #dee2e6;
}
.management_Teacher .titleTeacher
{
    padding: 7px 23px;
    margin-bottom: 15px;
}
.management_Teacher .table td img
{
  width: 80px
}
.management_Teacher .table td a
{
  font-size: 20px;
  padding: 0px 2px;
  color: black;
}
 @media (max-width:1440px) {
     header .hedermenu .menuright nav ul li a.nav-link {
         font-size: 12px;
         padding: 16px 13px;
    }
	section.categoryCourse .contentleft  
	{
		padding-left: 10px;  
		margin-left: 10px;
	}
}
 @media (max-width:1024px) {
    .PayscienceBottom .itemsologan ul li {
        padding-left: 15%;
    }
    .selectCombo .itemps {
        margin: 30px 0;
    }
    section.teacher .contentRgihtInfo .contentTop a.posedit {
        position: absolute;
        top: auto;
        bottom: 0 !important;
        right: 0;
        z-index: 1;
        border: 1px solid;
    }
     .teacherFillter form .form-group
    {
        padding: 0px 10px;
    }
	 section.categoryCourse .contentleft  
	{
		
	}
	 section.categoryCourse .contentleft  ul
	{
		padding-left: 5px;  
		
	}
     section.income .incomeRight .iccenter .content div.des {
         font-size: 16px;
         color: #5b5b5b;
         margin-bottom: 0;
         padding-top: 15px;
         padding-bottom: 15px;
    }
     header .hedermenu .menuright nav ul li a.nav-link {
         font-size: 11px;
         padding: 16px 13px;
    }
    .teacherFillter form label {
    margin-left: 0;
    }
}
 @media (max-width:769px) {
	 footer .footerContent .contentullast ul li a {
		word-break: inherit;
	}
    .PayscienceBottom .itemsologan ul li {
        padding-left: 0;
    }
    .bgpay
    {
        opacity: 1;
    }
    .bgpay .item {
        margin: 10px 0;
    }
     section.categoryCourse .contenitem .contentform form button {
         width: 20%;
         text-transform: uppercase;
         background: #146e9c;
         height: 38px;
         border: none;
             padding-top: 5px;
         vertical-align: top;
         font-size: 11px !important;
    }
     section.income {
         height: auto;
         padding-top: 30px;
    }
     section.income .incomeRight .iccenter .content div.des {
         font-size: 16px;
         color: #5b5b5b;
         margin-bottom: 0;
         padding-top: 15px;
         padding-bottom: 15px;
    }
     section.income .incomeRight .iccenter .content a {
         font-size: 14px;
         margin-bottom: 10px;
    }
     section.Starlear .banner img {
         position: absolute;
         bottom: 0;
         left: 0;
         max-width: 100%;
    }
     header .headerTop .hdright {
         display: block;
         text-align: right;
         float: right;
    }
     header .headerTop .hdleft {
         display: none;
         float: left;
    }
     footer .footerContent .listfooter ul li a {
         font-size: 12px;
         padding: 5px 1px;
    }
	section.product .listRightPro
	{
		padding:0;
	}
}

 @media (max-width:500px) {
    .modal-content {
        width: 95%;
    }
    .recharge {
        box-shadow: 3px;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -o-box-shadow: none;
        -ms-box-shadow:none;
    }
    .PayscienceBottom .itemsologan {
        /* padding-left: 20%; */
        text-align: center;
    }
    .recharge .PayscienceTop {
        padding: 0;
    }
    section.teacher .sidebarContact {
        padding-left: 0;
        padding-right: 0;
    }
    section.teacher .infocustomer .itembrRight
    {
        border-right: none;
    }
	header .hedermenu .logo img {
		max-width: 100%;
		width: 150px;
	}
    header .hedermenu .logo{
        text-align: center;
        line-height: normal;
        padding: 20px 0;
    }
	section.categoryCourse .contentleft  
	{
		padding-left: 10px;  
		margin-left: 0;
	}
	.logosidabar img
	{
		max-width: 100%;
		width: 150px;
	}
     section.classStar .menutab nav .nav-tabPc {
         display: none;
         border-bottom: none;
    }
     section.classStar .menutab nav .nav-tabMb {
         display: inline-block;
    }
     section.classStar .menutab nav .nav-tabMb .btn-secondary {
         color: #fff;
         background-color: #efb943;
         border-color: #efb943;
    }
     section.categoryCourse .contenitem .contentform form button {
         width: 25%;
    }
     section.categoryCourse .catesidebar .hiddenshowside {
         width: 90%;
         margin: 0 5%;
         display:none;
    }
     footer .footerTop .right a {
         padding: 2px 5px;
    }
    .menuMobileLeft .logomobile
    {
        text-align: center;
        padding-right: 20px;
        border-bottom: 1px solid #ccc;
    }
    .menuMobileLeft .logomobile img
    {
        width: 100px;
    }
     .menuMobileLeft  ul li i
     {
        margin-right: 5px;
        color: #e0a300;
     }
    .menuMobileLeft  ul li  a.drawer-menu-item
    {
        font-size: 1rem;
        display: block;
        padding: .75rem;
        text-decoration: none;
            color: #17709d;
         /*    color: #222; */
        font-weight: 600;
         border-bottom: 1px dotted;
    }
    .menuMobileLeft .drawer-nav {

        width: 20.25rem;
       
    }
    .drawer--left .drawer-nav {
        left: -20.25rem;
        -webkit-transition: left .1s cubic-bezier(.19,1,.22,1);
        transition: left .1s cubic-bezier(.19,1,.22,1);
    }
    .drawer--left button.drawer-toggle
    {
        padding-top: 25px;
        padding-left: 15px;
        position: absolute;
        top: -74px;
    }
     .drawer--left button:focus {
        outline: none;
        outline: none;
    }

    .menuMobileRight .dropdowul{
        position: absolute;
           top: -70px;
        right: 0;
        padding-top: 16px;
        padding-right: 22px;
        font-size: 26px;
        background: none;
        border: none;
        z-index: 1;
    }
    /* menu hiden-showright */
    
    .menuMobileRight .menuhidden
    {
        position: fixed;
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        right: 0;
        background-color: white;
        overflow-x: hidden;
        transition: 0.5s;
       
    }
    .menuMobileRight .menuhidden ul
    {
        padding:0;
    }
    .menuMobileRight .menuhidden ul li a i
    {
        margin-right: 5px;
    }
    .menuMobileRight .menuhidden ul li a{
        font-size: 1rem;
        display: block;
          padding: 12px;
        text-decoration: none;
        color: #17709d;
        /* color: #222; */
        font-weight: 600;
        border-bottom: 1px dotted;
    }
    .menuMobileRight .menuhidden ul li ul li a{
        font-size: 1rem;
        display: block;
        padding-left: 25px !important;
    
    }

     .menuMobileRight .menuhidden .hiddenmenu i
    {
        padding: 5px 8px;
        margin: 10px;
        border: 1px solid #ccc;
       
    }
    .menuMobileRight .menuhidden ul li a i
    {
         color: #e0a300;
    }
    .menuMobileRight .menuhidden .icon 
    {
        border-bottom: 1px solid #ccc;
    }
    .menuMobileRight .menuhidden .icon a
    {
        padding: 15px 0;
        margin-left: -50px;
    }
     .menuMobileRight .menuhidden ul.menumobileRight li.active .mainShow
     {
        display: block !important;
       
       /* position: absolute;
        top: 38px;
        z-index: 9;
        left: 0px;*/
     }
    .menuMobileRight .menuhidden .icon img
    {
        max-width: 100px;
    }
    .menuMobileRight .menuhidden .mainShow 
    {
        /*display: block !important;*/
        /* padding-left: 30px; */
        width: 100%;
        padding: 0;
    }
    .menuMobileRight .menuhidden .mainShow .navUser
    {
        
    }
    .menuMobileRight .menuhidden .clickShow i.iconshow
    {
        font-size: 17px;
        position: absolute;
        top: 0;
        right: 0;
        margin-top: 15px;
        margin-right: 15px;
    }
     .menuMobileRight .menuhidden .clickShow .mainShow .avatarCicle40
     {
     	width: 80px;
	    height: 80px;
	    /* border-radius: 50%; */
	    float: none;
	    margin: 5px auto;
	    margin-bottom: 5px;
	    padding-bottom: 18px;
	    display: block;
	    text-align: center;
	    /* border: 1px solid #d0d0d0; */
     }    
     .menuMobileRight .menuhidden .clickShow .mainShow .avatarCicle40 a
     {  
     	padding: 5px;
     }
     .menuMobileRight .menuhidden .clickShow .mainShow .avatarCicle40 a img
     {
     	    width: 100%;
    border-radius: 50%;
     }

}
 @media (max-width:320px) {
     footer .footerTop .right a span {
         font-size: 15px;
    }
     section.categoryCourse .contenitem .contentform form button {
         font-size: 10px !important;
    }
}
 